/*--- Avanquest WebEasy Page Style ---*/


.cc180              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc181              { /* Common */
	font            : bold 14pt 'Lucida Calligraphy', fantasy;
	color           : #009999;
	text-align      : center;
	}
.cc182              { /* Common */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #009999;
	text-align      : center;
	}
div#e54             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             : 292.50pt;
	width           : 861.00pt;
	height          :1406.25pt;
	}
a#a54               {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	}
span#e53            { /* images/jccd2021064026.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021064026.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 330.00pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
span#e52            { /* images/jccd2021064025.gi... */
	background      : transparent url(images/jccd2021064025.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  38.25pt;
	}
span#e51            { /* images/jccd2021064024.gi... */
	background      : transparent url(images/jccd2021064024.gif) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             : 283.50pt;
	width           : 255.75pt;
	height          : 579.75pt;
	}
span#e50            { /* images/jccd2021064023.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,221.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021064023.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 330.00pt;
	width           : 221.25pt;
	height          :   0.75pt;
	}
span#e49            { /* images/jccd2021064022.gi... */
	background      : transparent url(images/jccd2021064022.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :1695.00pt;
	width           : 862.50pt;
	height          :  24.00pt;
	}
h4#e48              { /* Dirt, Gravel and Low Vol... */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 307.50pt;
	top             : 300.00pt;
	width           : 381.75pt;
	height          :  24.00pt;
	}
div#e47             { /* PA Center for Dirt & Gra... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  47.25pt;
	top             : 492.75pt;
	width           : 220.50pt;
	height          :  20.25pt;
	}
a#a47               { /* PA Center for Dirt & Gra... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e46             { /* DGLVR  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.00pt;
	top             : 357.75pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a46               { /* DGLVR  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e45             { /* Beaver Township\ \Mohney... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #990033;
	text-align      : center;
	position        : absolute;
	left            : 324.75pt;
	top             : 828.75pt;
	width           : 243.75pt;
	height          :  42.00pt;
	}
div#e44             { /* Jefferson County General... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.00pt;
	top             : 386.25pt;
	width           : 207.00pt;
	height          :  38.25pt;
	}
a#a44               { /* Jefferson County General... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e43             { /* Jefferson County Municip... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  48.00pt;
	top             : 438.75pt;
	width           : 199.50pt;
	height          :  38.25pt;
	}
a#a43               { /* Jefferson County Municip... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e42             { /* Eldred Township\ \Turner... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #990033;
	text-align      : center;
	position        : absolute;
	left            : 652.50pt;
	top             : 830.25pt;
	width           : 114.75pt;
	height          :  40.50pt;
	}
div#e41             { /* 2016 Completed Projects ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  47.25pt;
	top             : 690.75pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a41               { /* 2016 Completed Projects ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e40             { /* <DIV><FONT color="#00999... */
	position        : absolute;
	left            : 293.25pt;
	top             : 490.50pt;
	width           : 582.00pt;
	height          :  27.75pt;
	}
div#e39             { /* 2017 Completed Projects ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  47.25pt;
	top             : 645.75pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a39               { /* 2017 Completed Projects ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e38             { /* <DIV><FONT color="#00999... */
	position        : absolute;
	left            : 313.50pt;
	top             : 405.75pt;
	width           : 538.50pt;
	height          :  66.75pt;
	}
div#e37             { /* <DIV><FONT color="#00999... */
	position        : absolute;
	left            : 515.25pt;
	top             : 366.75pt;
	width           : 138.75pt;
	height          :  24.75pt;
	}
img#e36             { /* images/jccd2021064021.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 285.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e35             { /* images/jccd2021064020.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e34             { /* images/jccd2021064019.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e33             { /* images/jccd2021064018.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e32             { /* images/jccd2021064017.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
div#e31             { /* 2018 Completed Projects ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  47.25pt;
	top             : 607.50pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a31               { /* 2018 Completed Projects ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e30             { /* Heath Township\ \&nbsp;S... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #990033;
	text-align      : center;
	position        : absolute;
	left            :  93.00pt;
	top             :1096.50pt;
	width           : 148.50pt;
	height          :  38.25pt;
	}
div#e29             { /* Knox Township\ \Swamp Ru... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #990033;
	text-align      : center;
	position        : absolute;
	left            : 331.50pt;
	top             :1101.00pt;
	width           : 234.75pt;
	height          :  38.25pt;
	}
div#e28             { /* Oliver Township\ \Hoffma... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #990033;
	text-align      : center;
	position        : absolute;
	left            :  54.75pt;
	top             :1371.00pt;
	width           : 234.00pt;
	height          :  43.50pt;
	}
div#e27             { /* Oliver Township\ \Aber R... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #990033;
	text-align      : center;
	position        : absolute;
	left            : 621.75pt;
	top             :1101.00pt;
	width           : 216.75pt;
	height          :  38.25pt;
	}
div#e26             { /* Perry Township\ \Blose H... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #990033;
	text-align      : center;
	position        : absolute;
	left            : 345.00pt;
	top             :1371.00pt;
	width           : 212.25pt;
	height          :  38.25pt;
	}
div#e25             { /* Polk Township\ \Dixon Ro... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #990033;
	text-align      : center;
	position        : absolute;
	left            : 625.50pt;
	top             :1371.00pt;
	width           : 212.25pt;
	height          :  38.25pt;
	}
div#e24             { /* Porter Township\ \Huber ... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #990033;
	text-align      : center;
	position        : absolute;
	left            :  54.75pt;
	top             :1650.75pt;
	width           : 234.00pt;
	height          :  38.25pt;
	}
div#e23             { /* Ringgold Township\ \Shaf... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #990033;
	text-align      : center;
	position        : absolute;
	left            : 342.00pt;
	top             :1650.75pt;
	width           : 212.25pt;
	height          :  38.25pt;
	}
div#e22             { /* Warsaw Township\ \Jimtow... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #990033;
	text-align      : center;
	position        : absolute;
	left            : 622.50pt;
	top             :1650.75pt;
	width           : 212.25pt;
	height          :  38.25pt;
	}
img#e21             { /* images/jccd2021064016.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
div#e20             { /* <DIV><FONT color="#00999... */
	position        : absolute;
	left            : 291.00pt;
	top             : 542.25pt;
	width           : 582.00pt;
	height          :  49.50pt;
	}
div#e19             { /* 2019 Completed Projects ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  47.25pt;
	top             : 573.00pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a19               { /* 2019 Completed Projects ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e18            { /* images/jccd2021064015.gi... */
	background      : transparent url(images/jccd2021064015.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  23.25pt;
	width           : 598.50pt;
	height          : 212.25pt;
	}
span#e17            { /* images/jccd2021064014.gi... */
	background      : transparent url(images/jccd2021064014.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :  22.50pt;
	width           : 255.75pt;
	height          : 255.75pt;
	}
img#e16             { /* images/jccd2021064013.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e15            { /* images/jccd2021064012.gi... */
	background      : transparent url(images/jccd2021064012.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e14            { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e13            { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
img#e12             { /* images/jccd2021064011.jp... */
	position        : absolute;
	left            : 338.25pt;
	top             : 587.25pt;
	width           : 225.75pt;
	height          : 240.75pt;
	}
img#e11             { /* images/jccd2021064010.jp... */
	position        : absolute;
	left            : 611.25pt;
	top             : 589.50pt;
	width           : 224.25pt;
	height          : 239.25pt;
	}
img#e10             { /* images/jccd2021064009.jp... */
	position        : absolute;
	left            :  69.75pt;
	top             : 867.75pt;
	width           : 213.75pt;
	height          : 228.75pt;
	}
img#e9              { /* images/jccd2021064008.jp... */
	position        : absolute;
	left            : 345.00pt;
	top             : 871.50pt;
	width           : 215.25pt;
	height          : 230.25pt;
	}
img#e8              { /* images/jccd2021064007.jp... */
	position        : absolute;
	left            : 621.75pt;
	top             : 876.75pt;
	width           : 210.00pt;
	height          : 224.25pt;
	}
img#e7              { /* images/jccd2021064006.jp... */
	position        : absolute;
	left            :  72.75pt;
	top             :1151.25pt;
	width           : 203.25pt;
	height          : 216.75pt;
	}
img#e6              { /* images/jccd2021064005.jp... */
	position        : absolute;
	left            : 342.75pt;
	top             :1151.25pt;
	width           : 216.75pt;
	height          : 218.25pt;
	}
img#e5              { /* images/jccd2021064004.jp... */
	position        : absolute;
	left            : 624.00pt;
	top             :1146.75pt;
	width           : 207.00pt;
	height          : 221.25pt;
	}
img#e4              { /* images/jccd2021064003.jp... */
	position        : absolute;
	left            :  69.00pt;
	top             :1425.00pt;
	width           : 209.25pt;
	height          : 223.50pt;
	}
img#e3              { /* images/jccd2021064002.jp... */
	position        : absolute;
	left            : 346.50pt;
	top             :1425.75pt;
	width           : 217.50pt;
	height          : 224.25pt;
	}
img#e2              { /* images/jccd2021064001.jp... */
	position        : absolute;
	left            : 626.25pt;
	top             :1427.25pt;
	width           : 207.00pt;
	height          : 223.50pt;
	}
div#e1              { /* 2021 Completed Projects ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  46.50pt;
	top             : 536.25pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a1                { /* 2021 Completed Projects ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          :1725.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
